Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2015-08-21 11:14:49 +0000
committerQuentin Le Menez2015-08-21 13:03:55 +0000
commiteb5614a6ef6b04af32e077de1a23a1e12ad02b80 (patch)
tree8ebe02a562d3e6232a025ec5e3ba7f29de774c2e /plugins/developer
parent6f51c1e47c75f2f33207c7da4686eb0ef3043279 (diff)
downloadorg.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.tar.gz
org.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.tar.xz
org.eclipse.papyrus-eb5614a6ef6b04af32e077de1a23a1e12ad02b80.zip
[releng] Neon-1.2.0 modification step by step
Change-Id: I9126d707fecad85c9b5384b35074deba995b6527 Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
Diffstat (limited to 'plugins/developer')
-rw-r--r--plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF5
-rw-r--r--plugins/developer/org.eclipse.papyrus.codegen/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF69
-rw-r--r--plugins/developer/org.eclipse.papyrus.def/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF63
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF6
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.java.utils/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF36
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.project.management/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/META-INF/MANIFEST.MF33
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.tests.framework/META-INF/MANIFEST.MF33
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.tests.framework/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF32
-rw-r--r--plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF8
-rw-r--r--plugins/developer/org.eclipse.papyrus.developer.profile/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF3
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF8
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincodegen.ui/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF11
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF11
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF6
-rw-r--r--plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.elementtypesconfigurations.developer/META-INF/MANIFEST.MF53
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF12
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF14
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF14
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF5
-rw-r--r--plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/META-INF/MANIFEST.MF41
-rw-r--r--plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF43
-rw-r--r--plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF41
-rw-r--r--plugins/developer/org.eclipse.papyrus.mwe2.utils/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF2
-rw-r--r--plugins/developer/org.eclipse.papyrus.releng.tools/pom.xml4
-rw-r--r--plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF65
-rw-r--r--plugins/developer/org.eclipse.papyrus.uml.developer.mde/pom.xml4
-rw-r--r--plugins/developer/pom.xml4
47 files changed, 339 insertions, 367 deletions
diff --git a/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
index 7a16aca3508..85f5a5b840c 100644
--- a/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.codegen/META-INF/MANIFEST.MF
@@ -7,14 +7,13 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.gmf.codegen.ui;bundle-version="1.1.0",
org.eclipse.gmf.codegen.xtend;bundle-version="1.0.0",
org.eclipse.gmf.codegen.xtend.ui;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.codegen.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.codegen;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.codegen/pom.xml b/plugins/developer/org.eclipse.papyrus.codegen/pom.xml
index 66756457310..c7c84bf74f5 100644
--- a/plugins/developer/org.eclipse.papyrus.codegen/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.codegen/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.codegen</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
index ae22f6c5a30..af6175e6524 100644
--- a/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.def/META-INF/MANIFEST.MF
@@ -1,30 +1,39 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.core.resources;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.emf.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.emf.codegen.ecore;bundle-version="[2.4.0,3.0.0)";visibility:=reexport,
- org.eclipse.draw2d;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.gmf.runtime.notation,
- org.eclipse.gmf.common;bundle-version="[1.2.0,2.0.0)";visibility:=reexport,
- org.eclipse.gmf.validate;bundle-version="[1.1.0,2.0.0)",
- org.eclipse.gmf.codegen;bundle-version="[2.0.0,3.1.0)",
- org.eclipse.gmf.graphdef;bundle-version="[2.0.0,3.0.0)",
- org.eclipse.xtext;bundle-version="2.3.1",
- org.eclipse.xtext.builder;bundle-version="2.3.1",
- org.eclipse.xtend.lib,
- org.eclipse.ocl.ecore,
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.xtext.xbase.lib,
- org.eclipse.gmf.codegen.xtend;bundle-version="1.0.0",
- org.eclipse.papyrus.gmfgenextension;bundle-version="1.1.0",
- org.eclipse.papyrus.codegen;bundle-version="1.1.0"
-Bundle-Vendor: %providerName
-Bundle-ClassPath: ., bin/
-Bundle-Version: 1.1.0.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-Activator: org.eclipse.gmf.codegen.util.DefaultActivator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.def;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,
+ 4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.2.0,
+ 4.0.0)",
+ org.eclipse.emf.ecore;bundle-version="[2.4.0,
+ 3.0.0)";visibility:=reexport,
+ org.eclipse.emf.codegen.ecore;bundle-version="[2.4.0,
+ 3.0.0)";visibility:=reexport,
+ org.eclipse.draw2d;bundle-version="[3.2.0,
+ 4.0.0)",
+ org.eclipse.gmf.runtime.notation,
+ org.eclipse.gmf.common;bundle-version="[1.2.0,
+ 2.0.0)";visibility:=reexport,
+ org.eclipse.gmf.validate;bundle-version="[1.1.0,
+ 2.0.0)",
+ org.eclipse.gmf.codegen;bundle-version="[2.0.0,
+ 3.1.0)",
+ org.eclipse.gmf.graphdef;bundle-version="[2.0.0,
+ 3.0.0)",
+ org.eclipse.xtext;bundle-version="2.3.1",
+ org.eclipse.xtext.builder;bundle-version="2.3.1",
+ org.eclipse.xtend.lib,
+ org.eclipse.ocl.ecore,
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.xtext.xbase.lib,
+ org.eclipse.gmf.codegen.xtend;bundle-version="1.0.0",
+ org.eclipse.papyrus.gmfgenextension;bundle-version="1.2.0",
+ org.eclipse.papyrus.codegen;bundle-version="1.2.0"
+Bundle-Vendor: %providerName
+Bundle-ClassPath: .,
+ bin/
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-Activator: org.eclipse.gmf.codegen.util.DefaultActivator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.def;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.def/pom.xml b/plugins/developer/org.eclipse.papyrus.def/pom.xml
index 7ef2ac9d716..727fd283dff 100644
--- a/plugins/developer/org.eclipse.papyrus.def/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.def/pom.xml
@@ -4,12 +4,12 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.def</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF
index 8f426b86dc0..ff8ae8721fa 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/META-INF/MANIFEST.MF
@@ -1,32 +1,31 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.dev.assistants.codegen;singleton:=true
-Bundle-Version: 1.1.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.dev.assistants.codegen.internal.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="5.0.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.elementtypesconfigurations;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- com.google.guava;bundle-version="11.0.0",
- com.google.inject;bundle-version="3.0.0",
- org.eclipse.xtext.xbase.lib;bundle-version="2.8.0",
- org.eclipse.xtend.lib;bundle-version="2.8.0",
- org.eclipse.xtend.lib.macro;bundle-version="2.8.0",
- org.eclipse.ui.workbench;bundle-version="3.107.0",
- org.eclipse.ui.ide;bundle-version="3.10.100",
- org.eclipse.papyrus.infra.gmfdiag.assistant;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.profile.assistants.generator;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.profile.elementtypesconfigurations.generator;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.gmf.codegen;bundle-version="2.11.0"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Bundle-Vendor: %providerName
-Bundle-Description: %description
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="5.0.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
+ org.eclipse.papyrus.infra.elementtypesconfigurations;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ com.google.guava;bundle-version="11.0.0",
+ com.google.inject;bundle-version="3.0.0",
+ org.eclipse.xtext.xbase.lib;bundle-version="2.8.0",
+ org.eclipse.xtend.lib;bundle-version="2.8.0",
+ org.eclipse.xtend.lib.macro;bundle-version="2.8.0",
+ org.eclipse.ui.workbench;bundle-version="3.107.0",
+ org.eclipse.ui.ide;bundle-version="3.10.100",
+ org.eclipse.papyrus.infra.gmfdiag.assistant;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.profile.assistants.generator;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.profile.elementtypesconfigurations.generator;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
+ org.eclipse.gmf.codegen;bundle-version="2.11.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dev.assistants.codegen.internal.Activator
+Bundle-Description: %description
+Bundle-SymbolicName: org.eclipse.papyrus.dev.assistants.codegen;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/pom.xml b/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/pom.xml
index 9c1585e1f6e..130f38ef5f1 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.dev.assistants.codegen/pom.xml
@@ -4,12 +4,12 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dev.assistants.codegen</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
<plugins>
diff --git a/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
index f3f16b87121..3d0ceed92c0 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.java.utils/META-INF/MANIFEST.MF
@@ -4,12 +4,10 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jdt.core
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.dev.java.utils.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dev.java.utils;singleton:=tru
- e
+Bundle-SymbolicName: org.eclipse.papyrus.dev.java.utils;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.dev.java.utils/pom.xml b/plugins/developer/org.eclipse.papyrus.dev.java.utils/pom.xml
index 42b6689b437..40e68afcdae 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.java.utils/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.dev.java.utils/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dev.java.utils</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF
index 2de509d3ae2..31ac5c90774 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.project.management/META-INF/MANIFEST.MF
@@ -1,19 +1,17 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.core.commands,
- org.eclipse.core.resources;bundle-version="3.8.0",
- org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.pde.ui,
- org.eclipse.ui.ide;bundle-version="3.10.0"
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.dev.project.management.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.dev.project.management;single
- ton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.core.commands,
+ org.eclipse.core.resources;bundle-version="3.8.0",
+ org.eclipse.papyrus.eclipse.project.editors;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.pde.ui,
+ org.eclipse.ui.ide;bundle-version="3.10.0"
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dev.project.management.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dev.project.management;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.dev.project.management/pom.xml b/plugins/developer/org.eclipse.papyrus.dev.project.management/pom.xml
index e5c7af3bd9c..2b72cc32102 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.project.management/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.dev.project.management/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dev.project.management</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/META-INF/MANIFEST.MF
index 2a129a2e657..2d47ce802ef 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/META-INF/MANIFEST.MF
@@ -1,17 +1,16 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.core.resources;bundle-version="3.10.0",
- org.eclipse.papyrus.dev.tests.framework;bundle-version="1.1.0",
- org.eclipse.ui;bundle-version="3.107.0",
- org.eclipse.core.expressions;bundle-version="3.5.0"
-Export-Package: org.eclipse.papyrus.dev.tests.framework.internal.ui;x-internal:=true
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.dev.tests.framework.internal.ui.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.dev.tests.framework.ui;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.core.resources;bundle-version="3.10.0",
+ org.eclipse.papyrus.dev.tests.framework;bundle-version="1.2.0",
+ org.eclipse.ui;bundle-version="3.107.0",
+ org.eclipse.core.expressions;bundle-version="3.5.0"
+Export-Package: org.eclipse.papyrus.dev.tests.framework.internal.ui;x-internal:=true
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dev.tests.framework.internal.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dev.tests.framework.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/pom.xml b/plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/pom.xml
index 6fa17414479..bfd43d8579d 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.dev.tests.framework.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dev.tests.framework.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.dev.tests.framework/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.tests.framework/META-INF/MANIFEST.MF
index f3436aa8b9f..f788ffa8d97 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.tests.framework/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.tests.framework/META-INF/MANIFEST.MF
@@ -1,17 +1,16 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.core.resources;bundle-version="3.10.0",
- org.eclipse.jdt.launching;bundle-version="3.8.0",
- org.eclipse.jdt.core;bundle-version="3.11.0",
- org.eclipse.debug.core;bundle-version="3.10.0"
-Export-Package: org.eclipse.papyrus.dev.tests.framework.internal;x-internal:=true
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.dev.tests.framework.internal.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.dev.tests.framework;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.core.resources;bundle-version="3.10.0",
+ org.eclipse.jdt.launching;bundle-version="3.8.0",
+ org.eclipse.jdt.core;bundle-version="3.11.0",
+ org.eclipse.debug.core;bundle-version="3.10.0"
+Export-Package: org.eclipse.papyrus.dev.tests.framework.internal;x-internal:=true
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.dev.tests.framework.internal.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.dev.tests.framework;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/plugins/developer/org.eclipse.papyrus.dev.tests.framework/pom.xml b/plugins/developer/org.eclipse.papyrus.dev.tests.framework/pom.xml
index 21aaa861c8f..bb6256860d1 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.tests.framework/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.dev.tests.framework/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dev.tests.framework</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
index 9569901e302..cd9ab1eeed4 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/META-INF/MANIFEST.MF
@@ -1,17 +1,15 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.dev.view.services.edit.request.A
- ctivator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.dev.view.services.edit.reques
- t;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Description: %pluginDescription
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.gmf.runtime.emf.type.core,
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.2.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.dev.view.services.edit.request.Activator
+Bundle-ManifestVersion: 2
+Bundle-Description: %pluginDescription
+Bundle-SymbolicName: org.eclipse.papyrus.dev.view.services.edit.request;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml
index ce80f529864..e454f716c91 100644
--- a/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.dev.view.services.edit.request/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.dev.view.services.edit.request</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
index 3457fd18d59..a6a8eb3d823 100644
--- a/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.developer.profile/META-INF/MANIFEST.MF
@@ -1,15 +1,13 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0"
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.developer.profile.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.developer.profile;singleton:=
- true
+Bundle-SymbolicName: org.eclipse.papyrus.developer.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/developer/org.eclipse.papyrus.developer.profile/pom.xml b/plugins/developer/org.eclipse.papyrus.developer.profile/pom.xml
index 97d06735295..bc584405241 100644
--- a/plugins/developer/org.eclipse.papyrus.developer.profile/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.developer.profile/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.developer.profile</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
index 4f4d4297142..f42116749ea 100644
--- a/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.doc/META-INF/MANIFEST.MF
@@ -5,9 +5,8 @@ Require-Bundle: org.eclipse.equinox.app,
org.eclipse.ui.intro,
org.eclipse.pde.ui;bundle-version="3.6.100"
Bundle-Vendor: %providerName
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.doc;singleton:=true
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
index 6a5353030d6..46500b18611 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/META-INF/MANIFEST.MF
@@ -8,16 +8,14 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ocl.ecore,
org.eclipse.acceleo.model,
org.eclipse.acceleo.engine,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.1.0"
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.2.0"
Bundle-Vendor: %providerName
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.papyrus.domaincodegen.ui.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.domaincodegen.ui;singleton:=t
- rue
+Bundle-SymbolicName: org.eclipse.papyrus.domaincodegen.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/pom.xml b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/pom.xml
index 0f731b28d5a..09c408a57bc 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.domaincodegen.ui/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.domaincodegen.ui</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
index 34e5023e837..5707bc32284 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/META-INF/MANIFEST.MF
@@ -1,6 +1,6 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.2.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport
@@ -8,13 +8,10 @@ Export-Package: org.eclipse.papyrus.domaincontextcodegen.provider
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.provider.Do
- mainContextEditPlugin$Implementation
+Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.provider.DomainContextEditPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.edit;sin
- gleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.edit;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml
index f982210df38..7cae5e86c90 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.edit/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.domaincontextcodegen.edit</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
index 013e6be217e..df727a5db6a 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources;visibility:=reexport,
- org.eclipse.papyrus.domaincontextcodegen.edit;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen.edit;bundle-version="1.2.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide;visibility:=reexport,
@@ -10,13 +10,10 @@ Export-Package: org.eclipse.papyrus.domaincontextcodegen.presentation
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.presentatio
- n.DomainContextEditorPlugin$Implementation
+Bundle-Activator: org.eclipse.papyrus.domaincontextcodegen.presentation.DomainContextEditorPlugin$Implementation
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.editor;s
- ingleton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen.editor;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml
index 9af876e1b03..4934861a215 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen.editor/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.domaincontextcodegen.editor</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
index 9eaa9249e1a..271f296962b 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/META-INF/MANIFEST.MF
@@ -15,11 +15,9 @@ Export-Package: org.eclipse.papyrus.domaincontextcodegen,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen;singleto
- n:=true
+Bundle-SymbolicName: org.eclipse.papyrus.domaincontextcodegen;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml
index 25b7bd771b9..7364b2de942 100644
--- a/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.domaincontextcodegen/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.domaincontextcodegen</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.elementtypesconfigurations.developer/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.elementtypesconfigurations.developer/META-INF/MANIFEST.MF
index 77db639c732..75de21c1413 100644
--- a/plugins/developer/org.eclipse.papyrus.elementtypesconfigurations.developer/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.elementtypesconfigurations.developer/META-INF/MANIFEST.MF
@@ -1,27 +1,26 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.elementtypesconfigurations.developer;singleton:=true
-Bundle-Version: 1.1.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.elementtypesconfigurations.developer.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.uml2.uml;bundle-version="5.0.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
- org.eclipse.emf.codegen.ecore;bundle-version="2.10.0",
- org.eclipse.papyrus.infra.elementtypesconfigurations;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.gmf.codegen;bundle-version="2.11.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.xtext.xbase.lib,
- org.eclipse.xtend.lib,
- org.eclipse.xtend.lib.macro,
- org.eclipse.ui.workbench,
- org.eclipse.ui.ide;bundle-version="3.10.100"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Bundle-ActivationPolicy: lazy
-Bundle-Localization: plugin
-Bundle-Vendor: %providerName
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.uml2.uml;bundle-version="5.0.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.7.0",
+ org.eclipse.emf.codegen.ecore;bundle-version="2.10.0",
+ org.eclipse.papyrus.infra.elementtypesconfigurations;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.gmf.codegen;bundle-version="2.11.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.xtext.xbase.lib,
+ org.eclipse.xtend.lib,
+ org.eclipse.xtend.lib.macro,
+ org.eclipse.ui.workbench,
+ org.eclipse.ui.ide;bundle-version="3.10.100"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.elementtypesconfigurations.developer.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.elementtypesconfigurations.developer;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
index 52a6718f107..45e9cfb15a3 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/META-INF/MANIFEST.MF
@@ -4,18 +4,16 @@ Export-Package: org.eclipse.papyrus.gmf.editpartview,
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.2.0",
org.eclipse.uml2.uml;bundle-version="4.0.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.gmf.editpartview.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpartview;singleton:=t
- rue
+Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpartview;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml
index 1a1fb3c864a..65816bf6bc9 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpartview/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.gmf.editpartview</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
index 6c1b46a41d8..4ed7eb8af8e 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/META-INF/MANIFEST.MF
@@ -1,19 +1,17 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0"
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.gmf.editpoliciesstates.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpoliciesstates;single
- ton:=true
+Bundle-SymbolicName: org.eclipse.papyrus.gmf.editpoliciesstates;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml
index bd0ac67fe8d..8490c96fd1e 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.gmf.editpoliciesstates/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.gmf.editpoliciesstates</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
index 08ac08dee99..e249b19724b 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmf.figureview/META-INF/MANIFEST.MF
@@ -3,19 +3,17 @@ Export-Package: org.eclipse.papyrus.gmf.figureview,
org.eclipse.papyrus.gmf.figureview.view
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.2.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0"
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.2.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.gmf.figureview.Activator
Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.gmf.figureview;singleton:=tru
- e
+Bundle-SymbolicName: org.eclipse.papyrus.gmf.figureview;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml b/plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml
index 08769bb782d..e5063196006 100644
--- a/plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.gmf.figureview/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.gmf.figureview</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
index 47f05d16ccd..da8e38f2ead 100644
--- a/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.gmfgenextension/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.emf.ecore;bundle-version="2.10.0";visibility:=reexport,
- org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.1.0";visibility:=reexport,
+ org.eclipse.papyrus.domaincontextcodegen;bundle-version="1.2.0";visibility:=reexport,
org.eclipse.emf.codegen.ecore;bundle-version="2.10.0";visibility:=reexport,
org.eclipse.gmf.codegen;bundle-version="2.11.0";visibility:=reexport,
org.eclipse.ui;bundle-version="3.5.0",
@@ -15,10 +15,9 @@ Export-Package: org.eclipse.papyrus.papyrusgmfgenextension,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.gmfgenextension;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
diff --git a/plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml b/plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml
index c5c5c1df400..63e143acc4f 100644
--- a/plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.gmfgenextension/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.gmfgenextension</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/META-INF/MANIFEST.MF
index 921d4a3b3ef..d0b8fcc5d6c 100644
--- a/plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/META-INF/MANIFEST.MF
@@ -1,21 +1,20 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.edit;bundle-version="2.7.1",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
- org.eclipse.emf.workspace;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.1.0",
- org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
- org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.1.0"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.infra.emf.commandstack.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.commandstack;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Description: This plugin allows to show the command owned by the emf command stack
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.edit;bundle-version="2.7.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.emf.workspace;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
+ org.eclipse.papyrus.emf.facet.common.ui;bundle-version="1.2.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.emf.commandstack.Activator
+Bundle-Description: This plugin allows to show the command owned by the emf command stack
+Bundle-SymbolicName: org.eclipse.papyrus.infra.emf.commandstack;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/pom.xml b/plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/pom.xml
index 374aab0181d..8830b245153 100644
--- a/plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.infra.emf.commandstack/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.emf.commandstack</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
index 2b530f0d389..465f774718d 100644
--- a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/META-INF/MANIFEST.MF
@@ -1,23 +1,20 @@
-Manifest-Version: 1.0
-Export-Package: org.eclipse.papyrus.infra.extendedtypes.elementtypeview,
- org.eclipse.papyrus.infra.extendedtypes.elementtypeview.view
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.edit;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %pluginName
-Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.elementtypev
- iew.Activator
-Bundle-ManifestVersion: 2
-Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.elementty
- peview;singleton:=true
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.infra.extendedtypes.elementtypeview,
+ org.eclipse.papyrus.infra.extendedtypes.elementtypeview.view
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.dnd;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.edit;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %pluginName
+Bundle-Activator: org.eclipse.papyrus.infra.extendedtypes.elementtypeview.Activator
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.infra.extendedtypes.elementtypeview;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/pom.xml b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/pom.xml
index 64ac4499380..2c35644ea0c 100644
--- a/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.infra.extendedtypes.elementtypeview/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.infra.extendedtypes.elementtypeview</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
index a94a7151e0f..3127addaaf3 100644
--- a/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.mwe2.utils/META-INF/MANIFEST.MF
@@ -1,21 +1,20 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.emf.mwe.core,
- org.eclipse.uml2.uml,
- org.apache.commons.logging,
- org.eclipse.m2m.qvt.oml,
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.xtext.xbase.lib;bundle-version="2.8.3",
- org.eclipse.emf.mwe.utils;bundle-version="1.3.10"
-Export-Package: org.eclipse.papyrus.mwe2.utils,
- org.eclipse.papyrus.mwe2.utils.components,
- org.eclipse.papyrus.mwe2.utils.messages
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Name: %Bundle-Name
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.mwe2.utils.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.mwe2.utils
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.core.runtime,
+ org.eclipse.emf.mwe.core,
+ org.eclipse.uml2.uml,
+ org.apache.commons.logging,
+ org.eclipse.m2m.qvt.oml,
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.xtext.xbase.lib;bundle-version="2.8.3",
+ org.eclipse.emf.mwe.utils;bundle-version="1.3.10"
+Export-Package: org.eclipse.papyrus.mwe2.utils,
+ org.eclipse.papyrus.mwe2.utils.components,
+ org.eclipse.papyrus.mwe2.utils.messages
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.mwe2.utils.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.mwe2.utils
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
diff --git a/plugins/developer/org.eclipse.papyrus.mwe2.utils/pom.xml b/plugins/developer/org.eclipse.papyrus.mwe2.utils/pom.xml
index 8e54286bb9a..2c9852bf6a9 100644
--- a/plugins/developer/org.eclipse.papyrus.mwe2.utils/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.mwe2.utils/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.mwe2.utils</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
index 08e274b69e8..9b512415f9c 100644
--- a/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.releng.tools/META-INF/MANIFEST.MF
@@ -13,7 +13,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.oomph.setup.workingsets;bundle-version="1.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
Bundle-Name: %Bundle-Name
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.releng.tools.internal.Activator
diff --git a/plugins/developer/org.eclipse.papyrus.releng.tools/pom.xml b/plugins/developer/org.eclipse.papyrus.releng.tools/pom.xml
index 8426c80154b..e85e58d2cb4 100644
--- a/plugins/developer/org.eclipse.papyrus.releng.tools/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.releng.tools/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.releng.tools</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF b/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
index 7696181e03c..50466118b98 100644
--- a/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
+++ b/plugins/developer/org.eclipse.papyrus.uml.developer.mde/META-INF/MANIFEST.MF
@@ -1,33 +1,32 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.1.0",
- org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.1.0",
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.editor;bundle-version="1.1.0",
- org.eclipse.gmf.runtime.notation.edit,
- org.eclipse.gmf.runtime.diagram.ui,
- org.eclipse.gmf.runtime.diagram.ui.render,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
- org.eclipse.core.resources,
- org.eclipse.papyrus.infra.hyperlink;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.emf.ecore.edit;bundle-version="2.9.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.100"
-Bundle-Vendor: %providerName
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.1.0.qualifier
-Bundle-Name: %pluginName
-Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.uml.developper.mde.Activator
-Bundle-SymbolicName: org.eclipse.papyrus.uml.developer.mde;singleton:=
- true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Bundle-Description: %pluginDescription
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="1.2.0",
+ org.eclipse.emf;bundle-version="2.6.0",
+ org.eclipse.papyrus.uml.diagram.wizards;bundle-version="1.2.0",
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.editor;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.notation.edit,
+ org.eclipse.gmf.runtime.diagram.ui,
+ org.eclipse.gmf.runtime.diagram.ui.render,
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
+ org.eclipse.core.resources,
+ org.eclipse.papyrus.infra.hyperlink;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.emf.ecore.edit;bundle-version="2.9.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.100"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.uml.developper.mde.Activator
+Bundle-Description: %pluginDescription
+Bundle-SymbolicName: org.eclipse.papyrus.uml.developer.mde;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7
diff --git a/plugins/developer/org.eclipse.papyrus.uml.developer.mde/pom.xml b/plugins/developer/org.eclipse.papyrus.uml.developer.mde/pom.xml
index ae9882c72db..09766d4bb78 100644
--- a/plugins/developer/org.eclipse.papyrus.uml.developer.mde/pom.xml
+++ b/plugins/developer/org.eclipse.papyrus.uml.developer.mde/pom.xml
@@ -4,11 +4,11 @@
<parent>
<artifactId>org.eclipse.papyrus.dev.releng</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../../releng/dev</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.uml.developer.mde</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
</project> \ No newline at end of file
diff --git a/plugins/developer/pom.xml b/plugins/developer/pom.xml
index 4d381e2970f..5da8afcdeb9 100644
--- a/plugins/developer/pom.xml
+++ b/plugins/developer/pom.xml
@@ -5,12 +5,12 @@
<parent>
<artifactId>org.eclipse.papyrus</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<relativePath>../../releng/top-pom-dev.xml</relativePath>
</parent>
<artifactId>org.eclipse.papyrus.developer</artifactId>
<groupId>org.eclipse.papyrus</groupId>
- <version>1.1.0-SNAPSHOT</version>
+ <version>1.2.0-SNAPSHOT</version>
<packaging>pom</packaging>
<modules>
<module>./org.eclipse.papyrus.dev.view.services.edit.request</module>

Back to the top